View Issue Details

IDProjectCategoryView StatusLast Update
0001300SymmetricDS ProBugpublic2013-07-22 21:03
ReporterrottenAssigned Toabrougher 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.4.5 
Target VersionFixed in Version3.5.0 
Summary0001300: Configure/Conflicts columns mixed up
DescriptionIf you go to Configure/Conflicts , the listed "Target Catalog" column is really the "Channel ID" column.

If you click on the right-pointing triangle to expand for a full list of columns, you'll notice that "Target Catalog" is in that list twice, while channel_id is not in there at all.

I'm using Firefox if that makes any difference.
TagsNo tags attached.

Activities

abrougher

2013-06-28 09:49

developer   ~0000290

Channel header column was mislabeled.

Issue History

Date Modified Username Field Change
2013-06-27 14:29 rotten New Issue
2013-06-28 09:49 abrougher Assigned To => abrougher
2013-06-28 09:49 abrougher Status new => assigned
2013-06-28 09:49 abrougher Note Added: 0000290
2013-06-28 09:49 abrougher Status assigned => resolved
2013-06-28 09:49 abrougher Fixed in Version => 3.5.0
2013-06-28 09:49 abrougher Resolution open => fixed
2013-07-22 21:03 chenson Status resolved => closed